.category__mobile{
    display: none;
}
@media only screen and (min-width: 340px) and (max-width:500px){
    .category__mobile{
        display: block;
    }
    .category__mobile .category__item{
        width: 62px;
        border: 1px solid #E5E5E5;
        border-radius: 10px;
        text-decoration: none;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-right: 10px;
        padding: 5px;
        text-decoration: none;
    }
    .category__mobile .category__item .thumbnail__category{
        width: 80%;
    }
    .category__mobile .category__item .thumbnail__category img{
        width: 100%;
    }
    .category__mobile .category__item .thumbnail__category p{
        font-size: 9px;
        text-align: center;
        font-weight: bold;
        color: #797979;
    }
}
